RubyGems Navigation menu

promptcloud_data_api 0.0.1.beta2

This gem can be used to download data from Promptcloud data API. You need to be PromptCloud client to get the data data though :)

Gemfile
          gem 'promptcloud_data_api', '~> 0.0.1.beta2'
  
  
  
  
  
  
  

install
          gem install promptcloud_data_api --pre
  
  
  
  
  
  
  

Total downloads 523

For this version 257

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.beta2 - October 23, 2012 (9 KB)
  2. 0.0.1.beta1 - October 23, 2012 (9 KB)

Runtime Dependencies: